body {
	margin: 0 0;
}

#header {
	position: relative;
	width: 757px;
	height: 82px;
	background-color: #112D54;
	background-position: 15px 3px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}

#seal {
	position: absolute;
	width: 331px;
	height: 50px;
	background-color: #112D54;
	padding-top: 3px;
	padding-left: 15px;
	z-index: 2;
}

#header ul {
	position: absolute;
	list-style: none;
	width: 757px;
	height: 22px;
	background-color: #4B7699;
	margin: 60px 0 0 0;
	padding: 0 0 0 6px;
	line-height: 22px;
}

#header li {
	display: inline;
	padding: 0 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right: 1px solid #112D54;
	font-weight: bold;
}

.headerlist {
	font-family: Arial, Helvetica, sans-serif;
}

#header .last {
	border-right: none; 
	padding-right: 0px;
}

#header li a:link {
	color: #E3EAF4; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}

#header li a:visited {
	color: #E3EAF4; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}

#header li a:hover {
	color: #E3EAF4; 
	text-decoration: underline; 
	font-family: Arial, Helvetica, sans-serif;
}

#header li a:active {
	color: #E3EAF4; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}

#search {
	margin-left: 245px;
	position: absolute;
	margin-top: 30px;
}

#search p {
	color: #E3EAF4;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#search .arrow {
	margin-left: 2px;
	margin-top: 3px;
}

#search a:link { 
	color: #E3EAF4; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}

#search a:visited { 
	color: #E3EAF4; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}

#search a:hover { 
	color: #C1C1C1; 
	font-family: Arial, Helvetica, sans-serif;
}

#search a:active { 
	color: #E3EAF4; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}

#search p {
	margin: 0 0; 
	padding: 0 8px 0 0; 
	font-family: Arial, Helvetica, sans-serif;
}